/* Theme Name: Bridge Child
Theme URI: https://geraeuschmusik.de/
Description: A child theme of the Bridge theme for WordPress.
Author: Korporal url: https://www.korporalwebdesign.com/
Version: 29.3
Template: bridge */

@import url('../bridge/style.css');

/* =Theme customization starts here
------------------------------------------------------- */

body {
  -webkit-font-smoothing: auto !important;
    font-smooth: auto !important;
}
h1, h2, .subtitle {
    font-weight: bold !important;
}
.datenschutz h4 {
    font-weight: bold !important;
    font-style: italic !important;
    font-size: 24px !important;
}
span.wpcf7-quiz-label {
    font-size: 28px;
}
/*.kontaktseite input.wpcf7-form-control.wpcf7-text, .kontaktseite textarea.wpcf7-form-control.wpcf7-textarea {
    max-width: 600px;
}*/
textarea.wpcf7-form-control.wpcf7-textarea {
    line-height: 130% !important;
}
input.wpcf7-form-control.wpcf7-quiz {
    display: inline-block !important;
    width: 60px;
}
.wpcf7-list-item {
    margin: 0;
}
.wpcf7-not-valid-tip {
    color: #e6007c;
}
.wpcf7 form.invalid .wpcf7-response-output {
    background-color: #e6007c !important;
}
.wpcf7-submit {
    font-family: 'Cormorant Garamond', sans-serif !important;
    font-size: 22px !important;
    font-weight: bold !important;
    color: #e6007c;
    height: 52px !important;
}
.newsletteranmeldung {
    background-color: rgba(230,0,126,0.8);
    /*background-color: #dedede;*/
    /*background-image: url("https://geraeuschmusik.de/wp-content/uploads/2016/02/newsletter-bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;*/
    padding: 10px;
    /*padding-bottom: 130px;*/
}
.newsletteranmeldung h2, .newsletteranmeldung p, .newsletteranmeldung a {
    color: #fff !important;
}
/*.newsletteranmeldung h2 {
    color: #e6007c !important;
}*/
.mc4wp-form-fields label {
    font-weight: normal;
}
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    display: block;
    font-size: 20px !important;
    padding: 8px;
    border-radius: 4px;
}
.mc4wp-form-fields input[type="text"]:focus, .mc4wp-form-fields input[type="email"]:focus { 
    border: 2px solid #000 !important;
}
.mc4wp-form-theme input[type=submit] {
    display: block;
    font-family: 'Cormorant Garamond', sans-serif !important;
    font-size: 22px !important;
    font-weight: bold !important;
    padding: 8px;
    border-radius: 4px;
    border: 2px solid #000;
    background-color: #fff;
    color: #e6007c !important;
}
.mc4wp-form-theme input[type=submit]:focus {
    background-color: #ddd;
    color: #fff;
}
.mc4wp-form-theme {
    margin: 5px 0 !important;
}
.footer_top .footer_col1 {
    padding-top: 14px !important;
}


/* Sichtbarkeit mobile / desktop
----------------------------------- */

@media only screen and (min-width: 769px) {
  .pdfdesktop {
    display: block;
  }
  .pdfmobile {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .pdfdesktop {
    display: none;
  }
  .pdfmobile {
    display: block;
  }
}


/* mobile corrections
----------------------------------- */

    .mobile_menu_button span, .side_menu_button>a, nav.mobile_menu ul li a {
        font-size: 18px !important;
    } 
    nav.mobile_menu ul li a {
        font-weight: 500 !important;
    } 

@media only screen and (max-width: 600px) {
    .vc_column_container>.vc_column-inner {
        /*padding-left: 0px !important;
        padding-right: 0px !important;*/
        width: 100%;
    }
    .container_inner {
        width: calc(100vw - 40px) !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .section_inner {
        width: calc(100vw - 50px) !important;
        padding-left: 20px !important;
        padding-right: 30px !important;
    }
    .header_bottom {
        padding: 0 !important;
    }
    .kontaktspace {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .mobile_menu_button {
        margin-left: -7px !important;
    }
    .header_inner_right {
        margin-right: -9px !important;
    }
    .title.title_size_large h1 span {
    font-size: 24px !important;
    font-weight: bold !important;
}
}
